[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://torrentcore.xyz/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "cf_clearance=yDGRzK9w2b_MahrJudIEi1ItGb95DdFkVMAQsv1b_Qg-1762177688-1.2.1.1-DYKvtPO_j911D.CjoHM_ntFEw_QkU542wkerIaVVjGHCX.jWIMHBbSG2SAfdS00qbSqU5LpAbpGnc3YbdAzGXCmlcfU.622X8kalaNy6f7XrIESRikRBaE04xLzrq7GFUhRdZrcqCO8ArpPxJDVUzg16nLXSMTUmSOIqIIKEimIiPrOA8MBHPr2fkvPcuhrlEPdS.6YPxs6V3dnDXoVMR.Tb_eIavEpTseeDuMEW_Ua3X9.Vi9oGBaXhF17hu49z"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]